/* (min-width: 940px) and (max-width: 50000px)*/
#menu-mobileid, .left-off-canvas-menu, .right-off-canvas-menu {display:none;}

/* Wrapper */
.off-canvas-wrap {padding:3px 15px;}
.inner-wrap {background-color:#fff; -moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px#888; box-shadow: 0 0 5px #888; behavior: url(/mge/css/PIE.htc); width: 100%; max-width: 1200px; min-width: 0px; margin: 0 auto; overflow: hidden;}

.container.mainContainer, #breadcrumbContainer {padding:3px 15px;}
.row .mainContent.last {display:block; float:right; margin-right:1%; min-height:1px; width:76%; position:relative;}
.row .leftNav {float:left; margin-right:0; min-height:1px; width:22.05%;}

/* Header */
#header {margin:0; padding:0 15px; position:relative; z-index:2; width:100%; float:left; box-sizing:border-box; -webkit-box-sizing:border-box;}

#ycec {background:url(/mge/css/images/your-community-energy-company.gif) no-repeat top left; height:30px; position:absolute; right:5px; top:95px; width:375px; z-index:2;}
.ycecSmall {display:none;}

.headSpace {clear:both; height:5px;}

/* Logo */
#logo {float:left !important; position:relative; padding:0 0 5px;}
#logo h1 {background:none; margin:0;}
#logo h1 a {background:url(/mge/css/images/logo-mge.gif) no-repeat 0 0px; display:block; height:81px; margin:0; width:155px;}
#logo h1 a span, h1 span {display:none;}

.devStamp {color:#903; font-weight:bold; position:absolute; top:60px; left:180px;}

/* Top Navigation */
nav.tab-bar {display:none;}

.navContainer {margin:0;}
div.container.topNav.navContainer {padding:0 !important;}

.topNav {background:#006f56; font:1.1em/50px "Helvetica Regular", "Helvetica", Helvetica, Arial, sans-serif; height:50px; leter-spacing:0.1em; position:relative; text-align:center; z-index:99;}
.topNav div.myAccount {margin-left:10px;}

.topNav a {color:#fff; display:block; margin:0; padding:0; text-decoration:none; white-space:nowrap;}
.topNav a:hover {background:#709c90;}

.topNav .current {color:#005d48;}

.topNav .current span.current {background:#d5d4c7; color:#005d48; display:block; position:relative;}

.topNav .current span.current:hover, .topNav .current:hover {background:#d5d4c7; color:#005d48; display:block; position:relative;}

.topNav .current a {background:#d5d4c7; color:#005d48;}

.topNav .lastLink:hover, .topNav .twocol.lastDesktop:hover {background:#709c90;}

.leftNav, .settings {min-height:0;}

/* Left Navigation */
#leftNav-mobileid {display:none;}
#leftNav {font-size:0.95em; letter-spacing:0.03em; margin:0 0 10px 0; overflow:hidden;}

#leftNav li.sectionTitle {background:#006f54; border-left:0; border-right:0; color:#fff; display:block; font-weight:normal; font-size:1.15em; /*height:40px;*/ line-height:40px; margin:0; padding:0; position:relative; -webkit-border-radius: 4px 4px 0px 0px; -moz-border-radius: 4px 4px 0px 0px; border-radius: 4px 4px 0px 0px;}
#leftNav li.sectionTitle div {background:#0e5847; padding-left:15px; -webkit-border-radius: 4px 4px 0px 0px; -moz-border-radius: 4px 4px 0px 0px; border-radius: 4px 4px 0px 0px;}

#leftNav li.sectionTitle a {background:none; color:#fff; font-weight:normal; padding:0;}
#leftNav li.sectionTitle a:hover {color:#fff; text-decoration:none;}

#leftNav ul {margin:0; padding:0;}

#leftNav li {background:#f9f9f9; border:1px solid #d7d8d1; border-top:0; line-height:22px; list-style:none; margin:0; padding:8px 5px 8px 10px;}
#leftNav li a {background:url(/mge/css/images/parent.gif) no-repeat 0px 7px; color:#006d50; display:block; font-weight:bold; margin-left:0px; padding:0 0 0 17px; text-decoration:none;}
#leftNav li a:hover, #leftNav li.current a:hover, #leftNav li li a:hover, #leftNav li li li a:hover, #leftNav li.current li.current li a:hover {color:#963; text-decoration:underline;}

#leftNav li.current {background:#fff none; border-top:0px solid #d7d8d1; color:#494a4b; font-weight:bold; margin:0; padding:0; text-decoration:none;}
#leftNav li.current a {background:url(/mge/css/images/parent-current.gif) no-repeat 11px 13px; color:#494a4b; display:block; font-weight:bold; margin:0; padding:6px 5px 6px 27px; text-decoration:none;}

#leftNav li.current li.current ul {padding-top:4px;}

#leftNav li.page {background:#f9f9f9; border-top:0px solid #d7d8d1; line-height:22px; margin:0; padding:6px 5px 6px 6px;}
#leftNav li.page a {background:url(/mge/css/images/bullet-b.gif) no-repeat 6px 9px; color:#006d50; display:block; font-weight:bold; padding:0 0 0 19px; text-decoration:none;}
#leftNav li.page a:hover {color:#963; text-decoration:underline;}
#leftNav li.selected {background:#fff url(/mge/css/images/bullet-b-current.gif) no-repeat 12px 14px; border-top:0px solid #d7d8d1; color:#494a4b; font-weight:bold; line-height:22px; padding:6px 5px 6px 26px; text-decoration:none;}

/* Nav sub links */
#leftNav ul ul {border-left:0; border-right:0; font-weight:normal; margin-left:0px;}
#leftNav li li {background:none; border:0; line-height:15px; margin:0 0 4px 32px; padding:2px 0;}
#leftNav li li a {background:url(/mge/css/images/child-plus.gif) no-repeat 0 5px; color:#005b81; display:block; padding:0 0 0 15px; text-decoration:none;}

#leftNav li.current li {background:none; border-top:0; margin:0 0 4px 0; display:block; margin:0 0 4px 32px; padding:2px 0px 2px 0;}
#leftNav li.current li a {background:url(/mge/css/images/child-plus.gif) no-repeat 0 3px; color:#005b81; display:block; font-weight:normal; margin:0; padding:0 0 0 19px; text-decoration:none;}

#leftNav li.current li.current {background:transparent url(/mge/css/images/child-minus.gif) no-repeat 0 5px; display:block; font-weight:bold; line-height:15px; margin:0 0 0 30px; padding:2px 0 0 19px;}
#leftNav li.current li.current a {background:transparent url(/mge/css/images/child-minus.gif) no-repeat 0 -222px; color:#005b81; display:block; padding:0 5px 0  0; font-weight:bold; text-decoration:none;}

#leftNav li li.page {background:none; border-top:0; line-height:16px; margin:0 0 4px 25px; padding:2px 0;}
#leftNav li li.page a {background:url(/mge/css/images/bullet-m.gif) no-repeat 7px 5px; color:#005b81; display:block; padding:0 0 0 25px; text-decoration:none;}
#leftNav li li.selected, #leftNav li li.page.current {background:url(/mge/css/images/bullet-m.gif) no-repeat 7px 8px !important; color:#005b81; font-weight:bold; margin-bottom:4px; padding:2px 0 2px 25px; text-decoration:none;}
#leftNav li li li.selected, #leftNav li li li.page.current {background:url(/mge/css/images/bullet-s.gif) no-repeat 0 8px !important; color:#005b81; font-weight:bold; margin-bottom:4px; padding:2px 0 2px 25px; text-decoration:none;}

/* <level_3> */
#leftNav ul ul ul {border-left:0; border-right:0; margin-left:0; margin-right:0;}
#leftNav li li li {background:none; border-top:0; margin:0; padding:2px 0;}
#leftNav li li li a {background:url(/mge/css/images/bullet-s.gif) no-repeat 0 8px; display:block; padding:0 0 0 8px;}

#leftNav li.current li li {background:none; border-top:0; margin:0 0 4px 0; display:block; padding:2px 0px 2px 0;}
#leftNav li.current li li a {background:url(/mge/css/images/bullet-s.gif) no-repeat 0 8px; color:#005b81; display:block; font-weight:normal; margin:0; padding:0 0 0 10px;}

#leftNav li.current li.current li {background:transparent url(/mge/css/images/bullet-s.gif) no-repeat 0 8px; display:block; font-size:0.9em; padding:2px 0 2px 10px;}
#leftNav li.current li.current li a {background:transparent url(/mge/css/images/bullet-s.gif) no-repeat 0 -222px; color:#005b81; display:block; padding:0 5px 0 0; font-weight:normal;}

#leftNav li.current li.current li.current {background:transparent url(/mge/css/images/bullet-s.gif) no-repeat 0 8px; color:#005b81; display:block; font-weight:bold; line-height:15px; margin:0 0 4px 0; padding:2px 5px 2px 10px;}

/* Footer */
.threecol p.connect {color:#444; font-size:0.85em; padding-top:3px; text-align:right; vertical-align:middle;}
a.facebook, a.twitter, a.instagram, a.linkedin, a.youtube {display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; vertical-align:top;}
a.facebook {background:url(/mge/images/socialmedia/i-facebook.png) no-repeat top left; height:25px; width:25px;}
a.twitter {background:url(/mge/images/socialmedia/i-twitter.png) no-repeat left 1px; height:25px; width:25px;}
a.instagram {background:url(/mge/images/socialmedia/i-instagram.png) no-repeat left 1px; height:25px; width:25px;}
a.linkedin {background:url(/mge/images/socialmedia/i-linkedin.png) no-repeat left 1px; height:25px; width:25px;}
a.youtube {background:url(/mge/images/socialmedia/i-youtube.png) no-repeat top left; height:25px; width:25px;}

.topOfPage { margin-right:0; text-align:right; float:right; }

/* Image and More Information */
.imgInfoBlock {float:right; width:30%;}

/* Input */
input[type='button'], input[type='submit'], ul.error input[type='button'], ul.error input[type='submit'] {background:#005b81; border:1px solid #005b81; color:#fff; font-size:1em; height:36px; line-height:36px; padding:0 20px; cursor:pointer;}
input[type='button']:hover, input[type='submit']:hover, ul.error input[type='button']:hover, ul.error input[type='submit']:hover {background:#343434; border:1px solid #343434; color:#fff;}

input.grey, ul.error input.grey {background:#494949; border:1px solid #494949; color:#fff;}
input.orange, ul.error input.orange {background:#fe782c; border:1px solid #fe782c; color:#fff;}
input.white, ul.error input.white {background:#fff; border:1px solid #c7c7c7; color:#362f2d;}

input[type='submit'].disabled, input[type='submit'].disabled:hover, input[type="button"].disabled, input[type="button"].disabled:hover {background:#c0c0c0; border:1px solid #a6a6a6; color:#8f8f8f; cursor:auto;}

.frm .frm-actions span.btn, input[type='button'], input[type='submit'], ul.error input[type='button'], ul.error input[type='submit'] {
    background: #005b81;
    border: 1px solid #005b81;
    margin:0 auto .5em;
    color: #fff;
    font-size: 1em;
    height: 36px;
    line-height: 36px;
    padding: 0 20px;
    cursor: pointer;
}

.frm .frm-actions span.btn:hover, input[type='button']:hover, input[type='submit']:hover, ul.error input[type='button']:hover, ul.error input[type='submit']:hover {
    background: #343434;
    border: 1px solid #343434;
    color: #fff;
}

.frm .frm-actions span.btn.grey, input.grey, ul.error input.grey {
    background: #494949;
    border: 1px solid #494949;
    color: #fff;
}
.frm .frm-actions span.btn.orange, input.orange, ul.error input.orange {
    background: #fe782c;
    border: 1px solid #fe782c;
    color: #fff;
}
.frm .frm-actions span.btn.white, input.white, ul.error input.white {
    background: #fff;
    border: 1px solid #c7c7c7;
    color: #362f2d;
}

.frm .frm-actions span.btn.disabled, input[type='submit'].disabled, input[type='submit'].disabled:hover, input[type="button"].disabled, input[type="button"].disabled:hover {
    background: #c0c0c0;
    border: 1px solid #a6a6a6;
    color: #8f8f8f;
    cursor: auto;
}

/* Tables */
table {empty-cells: show;}

/* Other */
.desktopSite {display:inline;}
#mobileSite, .mobileSite {display:none;}
#map img {max-width:none !important;}
